/*Cinaruco*/
a{ color:#444447;}
.cabezalogo{
	height:155px;
	background:#FF8238;
	}
.logocinaruco{
	height:140px;
	margin-top: 4px;
	}
.afiliada{
	margin-top:30px;
	padding:10px 25px;
	}	
.bannerarriba{
	padding-top:0px;
	background:#FFFFFF;
	margin-bottom:5px;
	}
.socialred{
    margin-top: 5px;
}

/*En vivo*/
#playvivo
{
	margin-top:15px;
	background:url(../images/play.png) no-repeat;
	height: 90px;
	z-index: 2;
}
#playvivo .enlace A
{
	position: relative;
	width: 100%;
	height: 90px;
	float: left;
	text-indent: -9999em;
}
.envivo{
	margin-top:25px;
	}	
.btn-vv{
	z-index:200;
	}
.borde{
	border:1px solid #D70F12;
}	
/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
	.cabezalogo{
		background:#FFFFFF;
		margin-top:80px;
    }		   
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
	.cabezalogo{
		margin-top:80px;
    }			
    }	
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
	.cabezalogo{
		margin-top:50px;
    }	
    .fotoCat{
		width:150px;
		float:left;
		margin-right:20px;
		} 	
    }
@media (min-width: 700px) and (orientation: landscape) {
	.logocinaruco{
		width:420px;
		margin-top: 4px;
		}
	}
@media (min-width: 600px)and (orientation: landscape) {
	.logocinaruco{
		width:320px;
		margin-top: 4px;
		}
	}	
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
	.cabezalogo{
		margin-top:40px;
    }
    .fotoCat{
		width:200px;
		float:left;
		margin-right:20px;
		} 
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1024px) {
	.cabezalogo{
		background:#FFFFFF;
		margin-top:50px;
		/*background-color:#EAF38E;*/
		}
    .fotoCat{
		width:180px;
		float:left;
		margin-right:20px;
		} 			
	}	
/* CSS Document */	
p, li{
	font-size:15px;
	}
.detalles p, li{
	font-size:18px;
	}
.txtfecha{
	font-size:12px;
	}	
.nav{
	font-size:16px;
	}
.cuerpo{
	background:#FFFFFF;
	}
.footer{
	background:#3e8fff;
	height:150px;
	}
.whiteTextOverride
{
 color: black !important;
}
/*Titulo Noticias*/
.notasInicio{
	background-color:#FFFFFF;
	}
.titulonoticias{
	color:#FFF;
	padding:5px;
	}
.noti{
	background:#0959A3;
	}
.destacadas{
	background:#E00C0F;
	}
.sport{
	background:#00468c;
	}
.galery{
	background:#D00E14;
	}
.buscar{
	background:#F28D0D;
	}	
.galerias{
	background:#509634;
	}
.contacto{
	background:#0D1FB0;
	}	
.eventos{
	background:#19337A;
	}
.pgobierno{
	background:#FF0000;
	}	
/*Audios Inicio*/
.audiosinicio{
	/*background:url(../images/popcast.png) no-repeat center;*/
	height:70px;
	}			
/*Galeria Inicio*/
.slider{
	max-height: 420px;
	margin:20px 0 20px 0;
	overflow:hidden;
	}
.iFoto{
	height:150px;
	width:100%;
	border-bottom:4px solid #FFFFFF;
	overflow:hidden;
	}	
.caption{
	font-size:14px;
	}
/*Titulares inicio*/
.mastitulares{
	margin-top:60px;
	}
/*Detalles*/
.detalleaudios h3{
	color: #AAA4A4;
	}
/*Redes Sociales*/
	.redessociales{position:relative; width:285px; margin:3px auto;}
	#entlist a{height:62px;display:block;}
	
	#facebook{width:62px;float:left;margin-right:5px;}
	#facebook{ background:url(../images/redes_sociales.png) 0 0 no-repeat;}
	#facebook a:hover{background: url(../images/redes_sociales.png) 0 -72px no-repeat;} 
	
	#twitter{width:62px;float:left;margin-right:5px;}
	#twitter{background:url(../images/redes_sociales.png) -66px 0 no-repeat;}
	#twitter a:hover{background: url(../images/redes_sociales.png) -66px -72px no-repeat;}
	
	#rss{width:62px;float:left;margin-right:5px;}
	#rss{background:url(../images/redes_sociales.png) -132px 0;}
	#rss a:hover{background: url(../images/redes_sociales.png) -132px -72px;}
	
	#youtube{width:62px;float:left;margin-right:5px;}
	#youtube{background:url(../images/redes_sociales.png) -198px 0;}
	#youtube a:hover{background: url(../images/redes_sociales.png) -198px -72px;}
.twitter-timeline{
	margin-top:20px;
	}	
/*Galerias fotos*/
h1{
	margin-top:5px;
	}
h3 {
  color: #fff;
  }

.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 5px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
.banner{
	margin: 5px auto;
	}
.bannerld{padding-top:50px;}	
/*Video Youtube*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*Contacto*/
.contacto-enviando{ margin-top:180px;}

/*Botones redondos*/
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}